.nav-link:hover, .nav-link-hover:hover{
    color:#16AAAF;
    text-decoration:none;
}
.dropdown-menu a:hover{
    text-decoration:none;
    color:#16AAAF;
}
li.menu-heading a{
    padding-left:5px;
    font-size:20px;
    text-decoration:none;
    color:#16AAAF;
}
li.menu-heading:before{
    font-size:20px;
    top:10px;
    color:#16AAAF;
}
.inner-menu li:hover, .dropdown-menu-one li:hover{
    background-color:white;
}


@media screen and (min-width: 1200px) {
    .btn{
        min-width:130px;
    }
    .nav-link{
    z-index:-1;
}
.nav-dig {
  display: flex;
  flex-direction: column;
  position: relative;
}

.nav-link-dig {
  padding: 10px 20px;
  text-decoration: none;
  color: black;
  transition: transform 0.6s ease, color 0.6s ease, opacity 0.6s ease;
  transform-origin: top left;
}

.nav-link-hover {
  position: absolute;
  top: 10px;
  left: 0;
  font-size:16px;
  text-decoration: none;
  padding: 10px 20px;
  transform: translateY(20px) skewY(20deg);
  transform-origin: bottom left;
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  color: #16aaaf;
  white-space: nowrap;
  border-radius:0 !important;
  pointer-events: none;
  transition:
    transform 0.6s ease,
    opacity 0.6s ease,
    max-height 0.6s ease;
}
.nav-link-dig::after,
.nav-link-hover::after {
    transform: rotate(0deg);
    transition: transform 0.6s ease;
}

.nav-link-hover-mega1{
    color: #16aaaf !important;
    margin-left:-5px;
}
.nav-link-hover-mega{
    left:43.6%;
    color: #16aaaf !important;
}
.nav-link-hover-mega::after, .nav-link-hover-mega1::after{
    display: inline-block;
    margin-left: .255em;
    border-top: .3em solid;
    border-bottom: 0;
    width: 0;
    height: 0;
    vertical-align: .255em;
    content: "";
    border-right: .3em solid transparent;
    border-left: .3em solid transparent;
}
.dig-toggle{
    margin-top:3px;
}
/* Hover Effect */
.nav-dig:hover .nav-link-dig {
  transform: translateY(-40px) skewY(-30deg);
  opacity:0;
  z-index:-1;
}

.nav-dig:hover .nav-link-hover {
  transform: translateY(0) skewY(0deg);
  opacity: 1;
  max-height: 50px;
  pointer-events: auto;
}
.nav-dig:hover .nav-link-dig::after, .nav-dig:hover .nav-link-hover::after{
    transform: rotate(-90deg);
    transition:transform 0.6s ease;
}
}

@media screen and (max-width: 1199px){
    .nav-link-hover{
        display:none;
    }
}